Loading...
Searching...
No Matches
jni::TagTraits< ClassTag > Struct Reference

`#include <tagging.hpp>`

## Public Types

using | SuperType = Object<ObjectTag>
using | UntaggedType = jclass

## Member Typedef Documentation

## SuperType

using jni::TagTraits< ClassTag >::SuperType = Object<ObjectTag>

## UntaggedType

using jni::TagTraits< ClassTag >::UntaggedType = jclass

The documentation for this struct was generated from the following file:

- /build/lime-9DdzML/lime-5.3.105+dfsg/src/jni/tagging.hpp